<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:endColor="#EDF5FF"
        android:startColor="#E7ECFF" />

</shape>